<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="function_unifireLF1612" 						text="An LF16/12 is a fire engine equipped with a fire pump and a 1200-liter water tank, mainly used for firefighting and basic technical assistance."/>
		
		<text name="hws_on" 										text="Turn on rear warning system"/>	
		<text name="hws_off" 										text="Turn off rear warning system"/>
		
		<text name="configuration_beaconlights" 					text="Beacon lights"/>
		<text name="configuration_RUL" 								text="Rotating beacons"/>
		<text name="configuration_Xenon" 							text="Xenon"/>
		<text name="configuration_rollergate" 						text="Roller shutter color"/>
		<text name="configuration_reflectors" 						text="Reflectors"/>
		<text name="configuration_extraDesign" 						text="Extra design"/>

		<text name="designFWYellow" 								text="Fire department (yellow)"/>
		<text name="designFWMIBYellow" 								text="Fire department Mittelberg (yellow)"/>
		<text name="designFWWhite" 									text="Fire department (white)"/>
		<text name="designFWMIBWhite" 								text="Fire department Mittelberg (white)"/>
		
		<text name="color_brightRed" 								text="Bright red"/>
		<text name="color_fireRed" 									text="Fire red"/>
		
		<text name="storeItem_nozzle" 								text="Nozzle"/>
		<text name="warning_nozzleRangeRestriction" 				text="You cannot move further away from the vehicle. The nozzle will be turned off at %.1f m!"/>
	</texts>
</l10n>